Skip site navigation (1) Skip section navigation (2)

I need help in installation of PostgreSQL 8.1 on Windows XP Professional

From: "Syed Hassan Shah" <hassanshah(at)worldcall(dot)net(dot)pk>
To: pgadmin-support(at)postgresql(dot)org
Subject: I need help in installation of PostgreSQL 8.1 on Windows XP Professional
Date: 2006-06-03 12:05:18
Message-ID: 20060603120053.M67607@worldcall.net.pk (view raw or flat)
Thread:
Lists: pgadmin-support
Dear Sir/Mam

I am installing a latest version of PostgreSQL (8.1.x) on Windows XP Professional.

The following error encounters every time try to attempt an installation.

"Failed to connect to the database.Procedural languages fiels are installed,
but not activated in any databases."


I have in-installed IIS, SQL-Server 2K, PHP from my system.
Checked the user PostgreSQL & Services every time I try to install. But always
get the above error.

There is no support or Help on the internet about this issue.

Please help me out.





Regards,

Syed Hassan Shah
WorldCall Telecom, ltd.
LAHORE (PAKISTAN)



Regards,


Syed Hassan Shah.
WORLD CALL.


pgadmin-support by date

Next:From: Jeremy PalmerDate: 2006-06-04 12:18:24
Subject: Re: init script for redhat
Previous:From: Chris BrowneDate: 2006-06-02 19:42:46
Subject: Re: [pgsql-www] Going away

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group